Debian Bug report logs - #388131
ITA: rpl -- intelligent recursive search/replace utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Göran Weinholt <weinholt@debian.org>

Date: Mon, 18 Sep 2006 20:03:19 UTC

Owned by: kevin@rustybear.com

Severity: normal

Fixed in version rpl/1.5.4

Done: Kevin Coyner <kevin@rustybear.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388131; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Göran Weinholt <weinholt@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Göran Weinholt <weinholt@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rpl -- intelligent recursive search/replace utility
Date: Mon, 18 Sep 2006 21:13:31 +0200
Package: wnpp
Severity: normal

I intend to orphan the rpl package. rpl is a free replacement for the
original non-free rpl package. This package is Debian native and will
apparently soon be included in Fedora. Since I have lost interest in
rpl I ask that someone take over maintenance. It's written in Python
and has 216 installations in popcon.

The package description is:
 rpl is a UN*X text replacement utility. It will replace strings with
 new strings in multiple text files. It can work recursively over
 directories and supports limiting the search to specific file
 suffixes.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.5
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388131; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Coyner <kevin@rustybear.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 388131@bugs.debian.org (full text, mbox):

From: Kevin Coyner <kevin@rustybear.com>
To: 388131@bugs.debian.org
Subject: ITA: rpl -- intelligent recursive search/replace utility
Date: Mon, 18 Sep 2006 18:09:36 -0400
Package: wnpp
Severity: normal

retitle 388131 ITA: rpl -- intelligent recursive search/replace utility

owner 388131 !

thanks

-- 
Kevin Coyner  GnuPG key: 1024D/8CE11941



Changed Bug title. Request was from "Nelson A. de Oliveira" <naoliv@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as kevin@rustybear.com. Request was from "Nelson A. de Oliveira" <naoliv@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Henrique Haas <medelin@gnoia.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Kevin Coyner <kevin@rustybear.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Göran Weinholt <weinholt@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 388131-close@bugs.debian.org (full text, mbox):

From: Kevin Coyner <kevin@rustybear.com>
To: 388131-close@bugs.debian.org
Subject: Bug#388131: fixed in rpl 1.5.4
Date: Thu, 21 Sep 2006 14:54:55 -0700
Source: rpl
Source-Version: 1.5.4

We believe that the bug you reported is fixed in the latest version of
rpl, which is due to be installed in the Debian FTP archive:

rpl_1.5.4.dsc
  to pool/main/r/rpl/rpl_1.5.4.dsc
rpl_1.5.4.tar.gz
  to pool/main/r/rpl/rpl_1.5.4.tar.gz
rpl_1.5.4_all.deb
  to pool/main/r/rpl/rpl_1.5.4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 388131@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kevin Coyner <kevin@rustybear.com> (supplier of updated rpl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 18 Sep 2006 18:52:56 -0400
Source: rpl
Binary: rpl
Architecture: source all
Version: 1.5.4
Distribution: unstable
Urgency: low
Maintainer: Kevin Coyner <kevin@rustybear.com>
Changed-By: Kevin Coyner <kevin@rustybear.com>
Description: 
 rpl        - intelligent recursive search/replace utility
Closes: 388131
Changes: 
 rpl (1.5.4) unstable; urgency=low
 .
   * New maintainer (closes: #388131).
   * Updated Standards-Version to 3.7.2.
   * Updated debian/control & rules for new Python policies
Files: 
 358dca32c11c14bd748038560da7b6a7 550 utils optional rpl_1.5.4.dsc
 b03270cd0045610c419b17428e260b8b 12948 utils optional rpl_1.5.4.tar.gz
 58f641e4967657cc39f64a8edb18ee77 7490 utils optional rpl_1.5.4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFEvzBpdwBkPlyvgMRAraiAJ9B57uK4fBwDtQnIDreAolLuYF9LwCfViXX
a146VMD0rfOvZs9cVV1sVj4=
=yhAE
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, kevin@rustybear.com:
Bug#388131; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to medelin@gnoia.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, kevin@rustybear.com. Full text and rfc822 format available.

Message #26 received at 388131@bugs.debian.org (full text, mbox):

From: Henrique Haas <medelin@gnoia.org>
To: 388131@bugs.debian.org
Subject: Mistakes on the bug number
Date: Thu, 21 Sep 2006 22:28:15 -0300
Sorry by mistake in bug number. I don't want adopt this package.

Kind Regards

--
Henrique Haas <medelin@gnoia.org>
GnuPG: 0x5CC596AF at pgp.mit.edu




Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:19:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:39:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.